# port
server.port=8088

# mongodb configuration
spring.data.mongodb.uri=mongodb://localhost:27017/tynotes

# servlet configuration
spring.servlet.multipart.max-file-size=100MB
spring.servlet.multipart.max-request-size=1000MB